#Main {
	position: relative;
	background: #fd6219 url(../images/Ommm.png) 100px 150px no-repeat;
	height: 700px;
	padding-bottom: 50px;
}

/* Neue Willkommensseite Anfang 2015 (Start) */

#Main.welcome {
	background: #fd6219 url(../images/Ommm.png) center 370px no-repeat;
	height: 700px;
}

	#Main.welcome #Footer.sectionmenu {
		position: absolute;
		bottom: 5px;
		right: 0;
		left: 0;
		margin: 0 150px;
		height: 30px;
		background-color: #fd6219;
		padding: 5px 15px;
		border-top: 1px solid #fff;
		text-align: center;
	}
	
/* siehe layout.css
	#Footer a {
		color: #fff;
		text-decoration: none;
	}

	#Footer a:hover {
		text-decoration: underline;
	}

*/

	#Main.welcome .activesectblock {
		color: #fff;
		margin-top: 30px;
		margin-left: 150px;
		margin-right: 150px;
		font-size: 1.2em;
		display: block;
		text-align: justify;
	}
	
		#Main.welcome .activesectblock h1 {
			margin-bottom: 30px;
			font-size: 1.7em;
			text-align: center;
		}
		
		#Main.welcome .activesectblock a {
			color: #fff;
			text-decoration: none;
		}
		
		#Main.welcome .activesectblock a:hover {
			text-decoration: underline;
		}

	#Main.welcome .sectblock {
		display: none;
	}
	
	#Main.welcome .sectionmenu {
		text-align: center;
		font-weight: bold;
		margin: 20px 0;
	}

/* Sektionen mit Einleitungstext */

#SectNo1 {
	left: 80px;
	top: 360px;
}

#SectNo2 {
	right: 80px;
	top: 360px;
}

#SectNo3 {
	left: 150px;
	top: 550px;
}

#SectNo4 {
	right: 150px;
	top: 550px;
}

#SectNo5 {
	left: 50px;
	top: 670px;
}

/* Nr. 5 ist der Footer
#Sectnum5 {
	left: 50px;
	top: 670px;
}
*/


/* Neue Willkommensseite 2015 (Ende) */
.welcomesection {
	position: absolute;
	width: 30em;
	overflow: visible;
	vertical-align: middle;
	text-align: center;
	color: #fff;
}

	.welcomesection h1 {
		padding: 5px;
		font-size: 1.7em;
	}
	.welcomesection a {
		text-decoration: none;
		color: #fff;
	}
		.welcomesection a:hover {
			text-decoration: underline;
		}
	
	.welcomesection p {
		text-align: center;
		padding: 2px;
		font-size: 1.2em;
	}

	/*
	.welcomesection .sectionmenu {
		display: none;
	}
	*/


/* Sektionen ohne Einleitungstext */	

#Sectnum1 {
	left: 500px;
	top: 180px;
}

#Sectnum2 {
	left: 350px;
	top: 420px;
}

#Sectnum3 {
	left: 40px;
	top: 460px;
}

#Sectnum4 {
	left: 180px;
	top: 640px;
}


#Aktuell {
	position: absolute;
	text-align: left;
	padding-top: 35px;
	padding-bottom: 5px;
	right: 5px;
	bottom: 10px;
	width: 300px;
	background: url(../images/stern.png) left top no-repeat;
	/*border-left: 2px solid #f70d17;*/
	/*border: 4px solid #f70d17;*/
}

	#Aktuell table {
		border-left: 2px solid #f70d17;
		color: #ff0;
		
	}
	
	#Aktuell td {
		vertical-align: top;
	}

	#Aktuell h1 {
		font-size: 1.7em;
	}
	
	#Aktuell a {
		text-decoration: none;
		color: #ff0;
		font-weight: bold;
	}
	
		#Aktuell a:hover {
			text-decoration: underline;
		}
		
	#Aktuell table {
		/*margin: auto;*/
		
	}
	
	#Aktuell td {
		padding: 2px;
		font-size: 1.2em;
	}

td.left {
	text-align: left;
}

td.right {
	text-align: right;
}

	
	/*
		#Aktuell td a {
			padding-left: 15px;
			background:url(../images/arrow-red.png) no-repeat 3px center;
		}
	*/
/* andere Variante: roter Hintergund, wei�e Schrift
#Aktuell {
	position: absolute;
	text-align: center;
	left: 20px;
	top: 350px;
	width: 40em;
	padding: 5px;
	color: #fff;
	background:#f70d17;
	border: 4px solid #f70d17;
}

	#Aktuell h1 {
		padding: 5px;
		font-size: 1.7em;
	}

	#Aktuell a {
		text-decoration: none;
		color: #fff;
	}
	
		#Aktuell a:hover {
			text-decoration: underline;
		}
*/